OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.MESA.PackInvert

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetMESAPackInvert :: MonadIO m => m Bool
- gl_MESA_pack_invert :: Bool
- pattern GL_PACK_INVERT_MESA :: GLenum

# Extension Support

glGetMESAPackInvert :: MonadIO m => m Bool Source #

Is the MESA_pack_invert extension supported?

gl_MESA_pack_invert :: Bool Source #

Is the MESA_pack_invert extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetMESAPackInvert` in those cases instead.

# Enums

pattern GL_PACK_INVERT_MESA :: GLenum Source #